{
  "format_version": "1.21.0",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "silverlabs:dynamite_stick_recipe"
    },
    "tags": ["crafting_table"],
    "unlock": [
      { "item": "silverlabs:banger" }
    ],
    "pattern": [
      "BB",
      "RT"
    ],
    "key": {
      "B": { "item": "silverlabs:banger" },
      "R": { "item": "minecraft:redstone" },
      "T": { "item": "minecraft:stick" }
    },
    "result": {
      "item": "silverlabs:dynamite_stick",
      "count": 2
    }
  }
}
